WordPress.org

Support

Support » Plugins and Hacks » Custom Field Suite » [Resolved] [Plugin: Custom Field Suite] JavaScript error on 1.5.2 release

[Resolved] [Plugin: Custom Field Suite] JavaScript error on 1.5.2 release

Viewing 1 replies (of 1 total)
  • Actually this was a problem with my cache server. The js file was from the previous release, now it’s fixed.

    Cheers

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Custom Field Suite] JavaScript error on 1.5.2 release’ is closed to new replies.
Skip to toolbar